@import "~leaflet/dist/leaflet.css";
@import '~leaflet-geosearch/dist/geosearch.css';
.map-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.map-frame {
    height: 100%;
}

#map {
    height: 100%;
}

.menu-box {
    position: absolute;
    top: 5px;
    right: 4px;
    z-index: 1005 !important;
}
